.titleBar { margin-bottom: 5px!important; }

BT-101: Update nötig für web.de + 1&1?

Dieses Thema im Forum "Grandstream" wurde erstellt von picasso, 20 Okt. 2004.

  1. picasso

    picasso Neuer User

    Registriert seit:
    3 Sep. 2004
    Beiträge:
    21
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Hi,

    ich bin jetzt auch "stolzer" Besitzer eine BT101 und will es mit 1&1 und web.de nutzen. Sollte ich ein Update überhaupt machen? Kann ich auch den Sipgate Server eintragen oder wenn nicht den, welchen dann??????
     
  2. betateilchen

    betateilchen Grandstream-Guru

    Registriert seit:
    30 Juni 2004
    Beiträge:
    12,882
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Ort:
    am Letzenberg
    Laß es doch einfach wie es ist. Nimm es in Betrieb und wenn es funktioniert, sei zufrieden.

    Warum bist Du Update-süchtig ?

    Nein, ein Update ist nicht nötig
     
  3. picasso

    picasso Neuer User

    Registriert seit:
    3 Sep. 2004
    Beiträge:
    21
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Müssen die Codecs irgenwie angepasst werden (Reihenfolge?) oder macht das das Telefon von selber? Thanks....
     
  4. gerard

    gerard Neuer User

    Registriert seit:
    22 Okt. 2004
    Beiträge:
    8
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    BT100 Update fuer Web.de

    Hallo, bin auch seit 2 wochen gluecklicher besitzer eines BT100 von Web.de :lol: Laueft auch alles ganz gut ausser das sich das geraet gelegentlich nicht anmeldet (muss neu gebooted werden, dann geht es wieder). Abstaende sind unterschiedlich (1 tag bis 4 tage) Nun lese ich von vielen neuen features bei der neuen software. Lohnt sich das? Ausgeliefert wurde 1.0.5.3 und boot loader 1.0.0.18
    Bei den downloads ist fuer mich auch nicht ersichtlich ob die software fuer den BT486 oder BT286 oder BT100 gueltig ist. Oder haben alle geraete die selbe software? Sorry fuer den langen text und die bloeden fragen. Ist halt alles neu fuer mich.

    gruss

    gerard
     
  5. Catscratch1

    Catscratch1 Neuer User

    Registriert seit:
    28 Aug. 2004
    Beiträge:
    60
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    welche firmware am besten ist, siehst du in verschiedenen Threads hier. Am stabilsten lief bei mir die 1.0.5.10
    die firmware ist für alle Grandstreamgeräte dieselbe. Jedoch funktioniert die auf den Geräten unterschiedlich gut. Da du nicht zufrieden bisher bist (hängenbleiben), empfehle ich dir die 1.0.5.10. Aber warte erst auf die Antworten der Spezialisten dieses Forums ;-)